.registerform label {
	display: block;
	font-weight: bold;
	font-size: 1.2em;
}

.registerform input {
	margin-bottom: 15px;
	padding: 5px;
	width: 200px;
	border:1px solid #a0a0a0;
}

.registerform {
	padding-left: 20px;
}

.commentform {
	padding: 20px;
}

.commentform label {
	display: block;
	font-weight: bold;
}

.commentform input {
	display: block;
	margin-bottom: 15px;
	width: 200px;
	border: solid 1px #CCC;
}

.commentform textarea {
	width: 300px;
	height: 75px;
	border: solid 1px #CCC;
}